img {
  width: 10% !important;
  height: 10% !important;
}

textarea {
  resize: none;
  width: 300px;
  height: 100px;
}

.container {
  margin-left: 0%;
  width: 100%;
  clear: both;
}

.container input {
  width: 20%;
  clear: both;
}

#sceneHeader1, #sceneHeader2{
  background-color: rgba(47, 128, 194, 0.767);
  font-size: larger;
  color: white;
}

#sceneHeader3{
  font-size: small;
  background-color: rgba(34, 96, 146, 0.767);
  color: white;
}

.card-header{
  background-color: rgba(31, 81, 128, 0.767);
  color: white;
}

.clr-control-label.clr-col-12.clr-col-md-3{
  color: white;
}
/* .effectClass.clr-input.ng-valid{
  width: 100px;
} */
/* .clr-input.ng-valid{
  color:white;
  width: 300px;
} */
.selection.clr-input.clr-input{
  width:300px;
}
/* .selection.clr-combobox.clr-input.ng-valid{
  width:300px;
} */
/* .selection{
  width:90%;
} */
/* Chrome, Safari, Edge, Opera */
/*input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {*/
/*-webkit-appearance: none;*/
/*margin: 0;
  opacity: 1;
}*/
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  opacity: 1;
}

Firefox input[type="number"] {
  -moz-appearance: textfield;
}

modal-body {
  background: #f8f8ff;
  /*display: flex;*/
  /*justify-content: center;*/
  font-family: Arial, sans-serif;
}

/*.container {
  font: "Metropolis Regular";
}*/
